A {color:#9999FF;text-decoration:none;} 
A:hover {text-decoration:underline;}
BODY#syllabus A {color:darkblue;}
BLOCKQUOTE {margin-top:0;margin-bottom:0.25em;}
BODY{background-color:black;color:white;font-family:"Calibri",sans-serif;word-spacing:0.1em;}
BODY#syllabus{background-color:white;color:black;max-width:60rem;margin-left:auto;margin-right:auto;font-family:serif;}
BODY#syllabus H1{text-align:center;}
H2,H3,H4 {margin-bottom:0.5em;}
H2{font-weight:lighter;}
HEADER{background:white;}
LI{padding-left:0;}
OL{margin-top:0;padding-left:2em;}
P{margin-top:0;margin-bottom:0.5em;line-height:1.3em;}
SUP{line-height:0;}
UL{margin-top:0;padding-left:2em;}
VIDEO{max-width:100%;}
HEADER{text-align:center;color:#003366;letter-spacing:0.02em;border-bottom: 1px solid #003366;padding-bottom:10px;}
SECTION.classmeeting{border-bottom:0.5em double white;}
SECTION.noteblock{border-top:1px solid white;}
@media print {
	BODY {background-color:white;color:black;font-size:11pt;word-spacing:0;}
	H1 {font-size:14pt;}
	H2 {font-size:13pt;}
	H3 {font-size:12pt;}
	P.minor {font-size: 10pt;}
	@page{margin:2cm}
}
@media screen{
	body{font-size:120%;}
}

